.page {
  position: relative;
  width: 100%;
  height: 113.91vw;
  overflow: hidden;
}

.group_1 {
  height: 113.91vw;
  background: url(./img/FigmaDDSSlicePNGec0818247f953ac9a72116c3c729307b.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_2 {
  width: 20.16vw;
  height: 1.57vw;
  margin: 1.97vw 0 0 70.41vw;
}

.a-color-FFFFFF-end {
  width: 8.96vw;
  height: 1.36vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.14vw;
  font-family: SF Pro-Medium;
  text-decoration: underline;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 6.2vw;
  margin-top: 0.11vw;
}

.a-color-FFFFFF-end {
  width: 7.4vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.09vw;
  font-family: Inter-Semi Bold;
  text-decoration: underline;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.57vw;
}

.download {
  width: 20.73vw;
  height: 6.15vw;
  margin: 38.75vw 0 65.46vw 39.63vw;
}

.image_1 {
  width: 20.73vw;
  height: 6.15vw;
}
